import request from "@/utils/request";

// 查看列表
export function getList(query) {
  return request({
    url: "/experimentPlan/gradeCountExperiment",
    method: "get",
    params: query,
  });
}

// 查看班级完成详情
export function getClassDetailsxq(query) {
  return request({
    url: "/experimentPlan/getClassDetails",
    method: "get",
    params: query,
  });
}

//获取当前学年+学期
export function getSemester() {
  return request({
    url: "/experimentPlan/getSemester",
    method: "get",
  });
}
//获取级部下拉框(搜索条件);
export function getGradelist() {
  return request({
    url: "/experimentPlan/getGradeList",
    method: "get",
  });
}